RubyGems 'ldoce' CVE-2013-1911 Remote Command Execution Vulnerability

The following example data is available:


 

Privacy Statement
Copyright 2010, SecurityFocus